Oracle9: ELSA-2022-7314: zlib security Moderate Security Update | ...
Oracle Linux Security Advisory ELSA-2022-7314

https://linux.oracle.com/errata/ELSA-2022-7314.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
zlib-1.2.11-32.el9_0.i686.rpm
zlib-1.2.11-32.el9_0.x86_64.rpm
zlib-devel-1.2.11-32.el9_0.i686.rpm
zlib-devel-1.2.11-32.el9_0.x86_64.rpm
zlib-static-1.2.11-32.el9_0.i686.rpm
zlib-static-1.2.11-32.el9_0.x86_64.rpm

aarch64:
zlib-1.2.11-32.el9_0.aarch64.rpm
zlib-devel-1.2.11-32.el9_0.aarch64.rpm
zlib-static-1.2.11-32.el9_0.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/zlib-1.2.11-32.el9_0.src.rpm

Related CVEs:

CVE-2022-37434




Description of changes:

[1.2.11-32]
- Fix heap-based buffer over-read or buffer overflow in inflate in inflate.c
- Resolves: CVE-2022-37434


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-7314: zlib security Moderate Security Update

Summary

Description of changes: [1.2.11-32] - Fix heap-based buffer over-read or buffer overflow in inflate in inflate.c - Resolves: CVE-2022-37434

i386

x86_64

zlib-1.2.11-32.el9_0.i686.rpm zlib-1.2.11-32.el9_0.x86_64.rpm zlib-devel-1.2.11-32.el9_0.i686.rpm zlib-devel-1.2.11-32.el9_0.x86_64.rpm zlib-static-1.2.11-32.el9_0.i686.rpm zlib-static-1.2.11-32.el9_0.x86_64.rpm aarch64: zlib-1.2.11-32.el9_0.aarch64.rpm zlib-devel-1.2.11-32.el9_0.aarch64.rpm zlib-static-1.2.11-32.el9_0.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/zlib-1.2.11-32.el9_0.src.rpm

Severity
Related CVEs: CVE-2022-37434

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.